#sales_lst {
  position: relative;
  padding-top: 100px
}
#sales_lst::before {
  content: 'ウェルカムクーポンのクーポンコード：【OP-WELC】';
  position: absolute;
  top: 5px;
  left: 0;
  width : calc(100% - 30px) ;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 15px;
  display: inline-block;
  background-color: #ffdc71;
  border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
@media only screen and (min-width: 0px) and (max-width:480px) {
  #sales_lst::before {
    /*top: 5px;
    left: 0;*/
    width : calc(100% - 20px) ;
    font-size: 16px;
    padding: 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
  }
}